.page_window_container{
/*--border:1px solid black;*/
--border-color: #999;
--font-size:16px;
--min-width:1000px;
}
.page_window_container{
	position: relative;
}
.page_window_toolbar{
	border: 1px solid var(--border-color);
	font-size: var(--font-size);
	min-width: var(--min-width);
}
.page_window_toolbar div{
	display:inline-block;
}
.page_window_container{
	border: 1px solid var(--border-color);
	font-size: var(--font-size);
}
.page_window_container_side_menu{
	display: inline-block;
	vertical-align: top;
	border: 1px solid var(--border-color);
	font-size: var(--font-size);
}
.page_window_container_info{
	display: inline-block;
	vertical-align: top;
	border: 1px solid var(--border-color);
	font-size: var(--font-size);
}
.page_window_container input[type='text']{
	border: 1px solid var(--border-color);
	font-size: var(--font-size);
}
.page_window_container button{
	border: 1px solid var(--border-color);
	font-size: var(--font-size);
	margin-right:10px;
	margin-left:10px;
}